<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje xSubGr="Sifra_art" PodrediPo="Vreme_Posl_Prom,Lokac" ForsPrazenRed="D" DetalniRedici="D" Skrati1Grp="D" />
        <Header VisinaHeader="52" />

        <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="Lokac" Naslov="Kriti~na_lokacija" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" Boja="LPink" />
        <Red ImeId="Kolic_Stara_Lokac" Naslov="Koli~ina vo_kriti~nata_lokacija" Formula="" Sirina="9" DaliSuma="N" KojTip="N" Boja="LPink" />        
        <Red ImeId="Pak_Stara_Lokac" Naslov="Paketi vo_kriti~nata_lokacija" Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.##" Boja="LPink" />        

        <Red ImeId="Zemi_Lokac" Naslov="Zemi od_lokacija" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" Boja="LGreen" />

        <Red ImeId="Vreme_Posl_Prom" Naslov="Posledna_promena" Formula="" Sirina="15" DaliSuma="N" KojTip="D" />

        <Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="28" DaliSuma="N" KojTip="S" Font="" Kod="" />        

        <Red ImeId="Kolic_Zemi_Lokac" Naslov="Koli~ina vo_predlo`enata_lokacija" Formula="" Sirina="9" DaliSuma="N" KojTip="N" Boja="LGreen" />
        <Red ImeId="Pak_Zemi_Lokac" Naslov="Paketi vo_predlo`enata_lokacija" Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.##" Boja="LGreen" />        

        <Red ImeId="Rok_Zemi_Lokac" Naslov="Rok vo_predlo`._lokac" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" Boja="LGreen" />

        <Red ImeId="KolicVoPaket" Naslov="Koli~/_paket" Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="0.##" />        

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
